/*Appform*/
.underAgeMes{
    color: red;
    display: none;
}
.underAgeMes b{
    color:#b00b1e;
}
.appformMatrix{
    width: 100%;
}
.appformMatrix .foodNames,
.appformMatrix .foodFrequency{
    width: 25%;
}
.appformMatrix .foodFrequency{
    text-align: center;
}
.appformMatrix p {
    margin-bottom: 0;
}
.appformMatrix p span{
    font-size: 13px;
    display: block;
}
#appformPageElement .appformMatrix input[type="radio"],
#profilePageElement .appformMatrix input[type="radio"] {
    display: block;
    margin: 0 auto;
    margin-inline-end: auto;
}
span.requiredCheckbox{
    display: none;
    font-weight: 600;
    color: red;
}
span.requiredCheckbox.show{
    display: inline-block;
}
select[disabled]{
    background-color: #ddd;
}
select[disabled]:hover{
    border: 1px solid #ccc;
}

.smallText {
    font-size: small;
    margin: 0;
}

.checkboxLabel-custom {
    position: relative;
}

#hid74 {
  margin: 0 !important;
  text-align: center;
  align-content: flex-start;
}

.small-1 {
  text-align: center;
  padding: 0;
  margin-top: auto;
  margin-bottom: auto;
}

.small-11 label {
    display: flex;
    align-items: center;
}

/* hide .spacing on larger devices when inputs become single row */
@media screen and (max-width: 1025px) {
    .spacing {
        display: none;
    }
}